@media(min-width:767px){
    .banner_text.mobile {
        display: none;
    }
    .match-quiz img.mobile{
        display: none;
    }
}

@media(max-width:1023px) {
    .book-wrap {
        display: flex;
        flex-direction: column;
    }
    .book-text-wrap {width: 100%;}
    .locations_box span {
        margin-left: 0;
        margin-right: auto;
    }
    #responsive-menu-container {z-index: 999999 !important;}
    #responsive-menu-container #responsive-menu li.responsive-menu-item a:hover .responsive-menu-subarrow {color: #fff !important}
    #responsive-menu-container #responsive-menu li.responsive-menu-item a {color: #fff !important}
    .appointment h2 {font-size: 25px;}
    .innerbanner .banner_text p {font-size: 144px;}
    body {padding: 0;}
    .responsive-header {display: none;}
    #responsive-menu-button {top: 20px !important}
    #responsive-menu-button.menu-scroll {top: 23px !important;    z-index: 999999999;}
    button#responsive-menu-button, button#responsive-menu-button:hover {width: 40px !important;height: 34px !important; background: #e5173f !important;}
    .responsive-menu-box{top: -2px !important; position: relative;}
    .logo.small-header {position: unset;width: 100%;left: 0;right: 0; padding-left: 15px; padding-right: 15px; background: #fff; z-index: 9999; top:0;min-width: 120px;display: inline-block;}
    .main-container{width: 100%;}
    .second-half img {object-fit: contain; height: auto;}
}

@media(min-width:1020px) and (max-width:1200px){
    .locations_box > a h4 {font-size: 23px;}
    .locations_box h6 {font-size: 15px;}
    .second-half {height: 236px;}
    .offers {height: 236px;}
    /*.logo.small-header {padding: 13px 40px;} */
    .menu-header-top-container ul li a {font-size: 23px;}
    .menu-header-top-container ul li.menu-item-has-children > a:after {top: 11px;background-size: 13px;}
    .right-nav ul li {text-align: center;padding: 0px 6px;}
    .main-container {width: 90%;}
    .featured_style {font-size: 122px;}
    .half-colm.right p{font-size: 50px;}
    .appointment h2{font-size: 73px;}
    .location_select {width: 32%;}
    .offers p{font-size: 70px;}
    .appointment {padding: 10px 0;}
    ul.footer_logos > li {padding: 0 6px 0 0;}
    .title-result.stylists_result {width: 22%; height: 200px;}
    table.table-service tr td {width: 60px; font-size: 13px;}
    div#stylist_filter_container {padding: 0 20px;}
    .label--options label{width: 152px;}
    .stylists a {width: 18.6%}
    .featured-stylist-location h2 {font-size: 55px;}
    .featured-stylist-location p {font-size: 30px;}
    .featured-stylist-location h3 {font-size: 120px;}
    .booknow-button span.featured_style {font-size: 119px;}
    .services-salon {text-align: center;}
    .text-center.content_area {padding: 0 20px;}
    .choose-form label { width: 20%;  font-weight: normal;}
    .services-salon label {font-size: 14px;}
    .booknow-button span.featured_style {font-size: 119px;}
    .result-box {padding: 0 20px; }
    .title-result {background-position: center !important;}
    .result-box .inner_box span.stylists_name {font-weight: normal; font-size: 28px;}   
}

@media(min-width:768px) and (max-width:1023px){
    .second-half {height: 197px;}
    .offers {height: 197px;}
    .responsive-header{display: none;}
    #header .icons-head {display: none;}
    button#responsive-menu-button {position: fixed !important;}
    .stylists-box.inner_box {background-position: center;}
    .result-box {padding: 0 20px;}
    .title-result {background-position: center !important;}
    .result-box .inner_box span.stylists_name {font-weight: normal; font-size: 28px;}
    .services-salon {text-align: center;}
    .text-center.content_area {padding: 0 20px;}
    .choose-form label { width: 20%; font-weight: normal;}
    .services-salon label {font-size: 14px;}
    .booknow-button span.featured_style {font-size: 119px;}
    .address-area {padding: 0 12px;}
    .featured-stylist-location h2 {font-size: 55px;}
    .featured-stylist-location p {font-size: 30px;}
    .featured-stylist-location h3 {font-size: 120px;}
    .stylists a {width: 16%}
    .options--first h2 {font-size: 22px; width: 150px;}
    .label--options label {padding: 6px 3px; font-size: 22px; width: 130px;}
    .mart15.border-bottom {padding: 0 15px;}
    .page-id-2410 .mart15.border-bottom {padding: 0 0px;}
    .logo.small-header {padding: 0;}
    .banner_text p{font-size: 78px;}
    #header .container .col-md-4.col-sm-7.pull-right {max-width: 47%;flex: 100%;text-align: center; margin: 0 auto;vertical-align: middle;flex-direction: column; align-items: center; justify-content: center;}
    .main-container #responsive-menu-button {top: 34px !important; right: 55px !important;}
    #header .container .col-md-4.col-sm-7.pull-right ul {float: none; width: 290px;}
    .banner {background-position: right center !important;}
    .banner_text {min-height: 470px;}
    .appointment h2 {font-size: 55px;}
    .appointment-heading { padding: 22px 0px;}
    .appointment-heading {width: 63%;}
    .featured_style {font-size: 95px;}
    .half-colm.right p {font-size: 43px;}
    .second-half img {height: 100%; object-fit: fill;}
    .offers h3 {line-height: 44px; font-size: 57px; }
    .offers p {font-size: 56px;line-height: 30px;bottom: 28px;}
    .innerbanner .banner_text {left: 0px; padding: 0 0 0px 70px;}
    table.table-service tr td {width: 60px; font-size: 13px;}
    div#stylist_filter_container {padding: 0 20px;}
    .title-result.stylists_result {width: 22%; height: 200px;}
    .offers p.service {top: -10px;}
    .home_offer_location { padding-top: 88px;}
}

@media(min-width:479px) and (max-width:767px){
    .right-nav {margin-bottom: 10px; margin-top: 17px;}

    #responsive-menu-container {width: 38%;}
    /*    .banner_text {min-height: 400px;}*/
    .stylists a{height: 270px;     background-position: top !important;}
}

@media(min-width:1800px){
    ul.dropdown-loactions-menu {width: 264px !important;}
    .second-half {height: 391px;}
    .offers {height: 394px;}
    .featured-stylist-location {height: auto;background-size: 100% 100% !important; background-position: 0 !important;}
    .stylists_result {height: 330px;}
    #stylist_filter_container .result-box > a .title-result.stylists_result .inner_box {background-position: 0px 220px, 0 0;}
    .stylists a {height: 260px; width: 15%;}
    .innerbanner .banner_text {height: 400px;}
    .location_select {position: relative;top: 4px;}
    .location_select select, .location_select .select-location-btn {padding: 0px 26px 0px 26px;height: 100px;font-size: 36px; width: 265px;}
    ul.dropdown-loactions-menu li a {font-size: 22px;}
    /*    .second-half, .offers{height: 395px}*/
    .appointment h2 {font-size: 140px; padding-left: 69px;}
    /* .banner_text {min-height: 940px;}*/
    .location_select select {height: 90px; font-size: 38px;}
    .half-colm.left {width: 50%; padding-left: 100px;}
    .featured_style {font-size: 175px;}
    .half-colm.right h3 {font-size: 185px; line-height: 180px;}
    .half-colm.right p {font-size: 74px;}
    .half-colm.right {width: 50%;}
    .banner_text p {font-size: 160px;line-height: 102px;}
    .instagram-section p{font-size: 40px;}
    .footer_logo > img {width: 150px;}
    .follow-us strong {font-size: 33px;}
    .follow-us a img {width: 30px;}
    .follow-us a {top:0}
    .contact_phones ul li span {font-size: 19px; width: 160px;}
    .contact_phones ul li a {font-size: 19px;}
    #footer p.copyright {font-size: 20px;}
    .offers p {font-size: 103px;bottom: 36px;}
}
@media (max-width: 767px) and (min-width: 576px){
  .main-container button#responsive-menu-button {
    top: 45px !important;
}  
}

@media(max-width:767px){

    .locations_box {
        margin-bottom: 30px;
    }
    .banner_text {
        height: 100%;
    }
    .banner {
        height: 230px;
        background-size: cover !important;
        background-position: 100% !important;
        overflow: hidden;
    }

    .banner_text.mobile {
        background-color: #000;
        min-height: 120px;
    }
    .featured-stylist-location h2 {font-size: 35px;}
    .featured-stylist-location p {font-size: 22px;}
    .logos_footer ul {flex-direction: column; padding-bottom: 0 }
    .logos_footer ul li {margin-bottom: 20px;}
    .featured-stylist-location h3 {line-height: 50px; font-size: 56px;}
    .booknow-button a {padding: 2px 13px;}
    .half.offers.gift_card h3 {right: 0; bottom: 60px;font-size: 55px !important;}
    .stylists-box.inner_box {background-position: center;}
    .stylists a:nth-child(2n) {margin-right: 0 !important;}
    .follow-us-instagram a img {padding-right: 6px;}
    .make-appointment > h2 {font-size: 33px;font-weight: 500;line-height: 22px;text-align: center;padding-top: 5px;}
    .appointment > .appointment-heading > h2 {font-size: 25px !important; font-weight: normal !important;}
    .take-quiz a {padding: 10px 40px 10px 20px; background-position: 93% center;}
    .single_midd_col {margin: 20px 0 0 0px;}
    .result_listing.content_area h2 {font-size: 40px;}
    .result-box {padding: 0 20px;}
    .result-box .title-result {width: 46%;}
    .choose-form input[name="quiz"] {font-size: 30px; padding: 10px 78px 10px 50px; margin-bottom: 30px;}
    .page-template-stylist-quiz .innerbanner .banner_text p, .page-template-stylist-result .innerbanner .banner_text p {font-size: 74px;padding-left: 30px;padding-right: 0 !important;left: 0 !important;}
    .text-center.content_area {padding: 0 10px;}
    .choose-form {padding: 0 20px;}
    .featured_stylist_content {width: 100%;}
    .booknow-button span.featured_style {display: none;}
    .featured_stylist_content {bottom: 0;right: 0;width: 100%;left: 0; margin: 0 auto !important; text-align: center;}
    .featured-stylist-location {background-position: top !important;}
    .booknow-button {right: 5px; bottom: 10px;}
    .address-area {display: flex;flex-direction: column;}    
    .match-quiz {height: auto !important;}
    .quiz-half-second {width: 100%}
    .match-quiz {height: auto !important;background: none !important; /*padding: 0 15px;*/}
    .address-col {width: 100%;}
    .address-row {display: block;margin-bottom: 30px;}
    .quiz-half { width: 100%; margin-right: 0;}
    div#stylist_filter_container .result-box:nth-child(2n) .title-result.stylists_result {margin-right: 0 !important;}
    div#stylist_filter_container {padding: 0 15px;}
    .title-result.stylists_result {width: 47%; height: 190px; margin-right: 10px !important;margin-bottom: 9px;position: relative; background-position: center !important;}
    .options--first h2 {font-size: 28px;margin: 0 0 10px 0;}
    .options--first {flex-direction: column;}
    .options--first.options--second .label--options label {width: 27%;}
    .table-responsive.last-table table.table-service {margin-bottom: 13px;}
    .quiz-half-second .half.offers {width: 95%; margin: 10px 10px -1px 10px;}
    .stylists a {width:47%; margin: 0 10px 10px 0;}
    .cancellation_policy {padding: 0 15px;}
    table.table-service tr td.main-title {font-size: 19px !important;}


    .table-responsive {padding: 0 13px;}
    td.main-title {font-size: 22px;}
    td.sub-title {font-size: 14px;}
    table.table-service tr td {width: 55px;font-size: 12px !important;padding: 6px 5px 6px 0px !important;vertical-align: middle !important;}    
    .innerbanner .banner_text {font-size: 85px !important;left: 0; height: 230px;padding-left: 20px;bottom: 0;}
    table.table-service tr td.sub-title {font-size: 17px !important;}
    .thickness {padding: 0px 10px 20px 10px; font-size: 14px;}
    .banner_text p br {display: none;}
    .banner_text p {padding-right: 0; width: 265px;}
    .location_select {margin-top: 10px;}
    .right-nav ul li {padding: 0 13px;}
    .right-nav ul {float: none;}
h1.logo, h2.logo {
    padding-top: 0;
    padding-bottom: 10px;
}
    .right-nav {margin-bottom: 6px;margin-right: 18px;}
    .right-nav ul li:first-child {padding-left: 0;}
    .banner_text p {font-size: 65px;line-height: 50px;padding-left: 21px;}
    /*.banner_text {min-height: 220px;}*/
    .appointment h2 {font-size: 60px;}
    .appointment {flex-direction: column; padding: 10px 0 10px 0;}
    .appointment-heading {width: 100%; padding-left: 9px;}
    .appointment h2 {font-size: 38px;padding-left: 0px; text-align: center}
    .location_select {width: 100%;}
    .location_select select { padding: 0px 44px 0px 20px;height: 51px;font-size: 21px;}
    .half-colm.left, .half-colm.right {width: 100%;}
    .featured-stylist {flex-direction: column;}
    .featured_style {font-size: 95px;left: 0;line-height: 80px;padding-left: 20px;}
    .half-colm.right h3 {font-size: 87px; line-height: 70px; text-align: center}
    .half-colm.right p {font-size: 34px;line-height: 47px; text-align: center}
    .featured_style {font-size: 70px; text-align: center; padding-left: 0; line-height: 33px;}
    .half-colm.right {margin-top: 49px;margin-bottom: 20px;}
    .second-half { width: 100%; height: auto; display: inline-block;}
    .offers h3 {
        line-height: 35px !important;
        font-size: 37px !important;
        text-align: right;
        padding-right: 10px;
    }
    .offers p {position: static;font-size: 50px;}
    .half.offers { width: 100%;}
    #footer .col-md-5.text-right {text-align: center !important;}
    /*    .footer_logos {margin: 20px 0;}*/
    #footer p.copyright {position: static;}
    .owl-carousel .owl-item img{width:auto}
    /*pnkj css*/
    .banner .banner_text.desktop { display: none; }
    .col-3-mb{
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
    .col-4-mb{
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .col-6-mb{
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .col-8-mb{
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-9-mb{
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }
    .col-12-mb{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .col-3-mb, .col-4-mb, .col-6-mb, .col-8-mb, .col-9-mb, .col-12-mb{
        position: relative;
        width: 100%;
        min-height: 1px;
        /*        padding-right: 15px;
                padding-left: 15px;*/
    }
    .appointment{
        display: flex;
        flex-flow: row;
        width: 100%;
    }

    .location_select {
        margin-top: 0px;
    }
    .location-selecter.location-dropdown ul.dropdown-loactions-menu.show {
        width: 120px !important;
        top: 86% !important;
        right: 0px;
    }
    ul.dropdown-loactions-menu {
        width: 120px !important;
        top: 90% !important;
        right: 0;
        left: 0;
    }
    .featured-stylist {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-flow: row;
    }
    .match-quiz img.mobile {
        display: none;
    }
    .dropdown {
        width:150px !important;
        margin: 0 auto;
    }
    .instagram-section {
        padding: 20px 20px 0px 20px;
    }
    .new-guest {
        width: 100%;
    }
    .second-half img {
        margin: 0 auto;
        display: block;
    }
    .footer_logos {
        margin: 5px 0;
    }
    .footer_logos{
        display: block;
        text-align: left;
    }
    #footer p.copyright {
        position: relative;
        bottom: 0px;
        text-align: left;
        left: 0;
        right: 10px;
        margin-top: 20px;
    }
    button#responsive-menu-button {
        right: 2% !important;
        top: 22px !important;
    }
    .banner_text p {
        font-size: 70px;
        line-height: 50px;
        padding-left: 21px;
        width: 100%;
    }

    .header-fixed .right-nav{
        position: fixed;
        z-index: 999999;
    }
    header#header {
        padding: 10px 0px;
        /*! position: fixed; */
        width: 100%;
        background-color: #fff;
        z-index: 99999;
        top: 27px;
    }
    #main-wrapper {
        position: relative;
    }
    footer#footer {
        padding-bottom: 10px;
    }
    #header .icons-head{
        display: none;
    }

    .icons-head .right-nav{
        background: #fff;
        padding: 2px 0px;
    }
    #responsive-menu-container #responsive-menu li.responsive-menu-item a:hover {
        color: #ffffff !important;
        background-color: #9e001d !important;
        border-color: #9e001d;
    }
    .location_select .dropdown {
        width: auto !important;
        right: 10px;
    }  
    .page-template-location .booknow-button {
        bottom: 2px;
    }  
}

/*css for mobile iphone 6 (375px)*/

@media(max-width:575px) {
    .choose-form label {margin-right: 5px; font-size: 21px; width: 48%; margin-bottom: 7px;}
    .types > label {width: 31%;padding: 9px 0;}
    .label--options label {font-size: 19px; width: 45%;}
    .services-salon.heading-title label {min-height: 141px; vertical-align: top; flex-direction: column;align-items: center;justify-content: center;}
    #main-wrapper {
        position: relative;
    }
    h1.logo.small-header img {
        width: 75px;
    }
    .logo{
        width: 85px;
    }
    .right-nav ul {
        justify-content: center ;
    }
    .right-nav ul li {
        padding: 0 10px !important;
    }
    .right-nav ul li a span {
        font-size: 12px;
    }
    .icons-head{
        align-self: center;
    }
    button#responsive-menu-button {
        right: 1% !important;
        top: 52px !important;
    }
    header#header{
        top:40px;
    }


    .appointment h2 {
        font-size: 27px;
        padding-left: 0px;
        text-align: start;
        font-weight: bold;
    }
    .appointment {
        padding: 10px 0 10px 0;
    }
    .location_select select, .location_select .select-location-btn {
        height: 40px;
        width: 124px;
        font-size: 17px;
        background-size: 15px;
        padding: 0px 10px 0px 10px;
    }

    ul.dropdown-loactions-menu li a {
        font-size: 12px;
    }
    .featured_style {
        font-size: 45px;
        text-align: center;
        padding-left: 0;
        line-height: 18px;
    }
    .featured-stylist .content {
        width: 215px;
    }
    .half-colm.right h3 {
        font-size: 55px;
        line-height: 40px;
        text-align: center;
        padding-left: 42px;
    }
    .half-colm.right p {
        font-size: 21px;
        line-height: 18px;
        text-align: end;
        padding-right: 10px;
    }
    .half-colm.right {
        width: auto;
        margin-top: 30px !important;
        margin-bottom: 10px !important;
    }
    .featured-stylist .image img{
        max-width: 157px !important;
    }
    .match-quiz .col-6-mb{
        padding: 0;
        height: 150px;
    }
    .match-quiz img.desktop{
        display: none;
    }
    .match-quiz img.mobile {
        display: block;
    }

    .offers h3 {
        line-height: 48px !important;
        font-size: 47px !important;
        text-align: right;
        padding-right: 10px;
    }
    .offers p.service{
        line-height: 18px !important;
        font-size: 26px !important;
        text-align: end !important;
    }
    .offers p {
        position: static;
        font-size: 45px;
        line-height: 45px;
        /*      text-align: start; */
        padding-left: 18px; 
    }

    .instagram-section p{
        font-size: 20px;
        line-height: 22px;
    }
    .instagram-section > p {
        margin-bottom: 20px;
    }
    footer .footer-one{
        padding-right: 0px;
        padding-left: 0;
        margin-bottom: 20px;
    }
    footer .footer-two{
        padding-left: 0px;
    }
    .contact_phones ul li span {
        width: 80px;
        font-size: 12px;
    }
    .contact_phones ul li a {
        font-size: 12px;
        width: 95px;
    }
    .contact_phones ul li{
        display: flex;
    }
    ul.footer_logos img {
        width: 30px;
    }
    ul.footer_logos > li {
        padding: 0 5px 0 0;
    }
    #footer p.copyright {
        font-size: 10px;
    }
    .second-half.col-6-mb {
        height: 150px;
    }
    .second-half img {
        width: 100%;
    }
    .icons-head .right-nav {
        margin-top: 15px;
    }
    .home .match-quiz {
        background-color: #8b8b8b !important;
        padding: 0;
        height: 150px !important;
    }
    .second-half img {
        height: 100%;
    }
    .banner_text p {
        font-size: 40px;
    }   
}
/*css Iphone 6 end*/

/*other phone*/
@media(max-width:360px) {
    .follow-us a img {
        width: 17px;
    }
    .follow-us a {
        padding-left: 2px;
    }

    /*     .banner_text.mobile {
            min-height: 130px;
        } */
    .location_select select, .location_select .select-location-btn {
        height: 35px;
        width: 104px;
        font-size: 13px;
        background-size: 13px;
    }
    .half-colm.right p {
        padding-right: 10px;
    }
    .featured_style {
        font-size: 49px;
    }
    .half-colm.right h3 {
        font-size: 49px;
    }
    .offers h3 {
        line-height: 35px !important;
        font-size: 35px !important;
    }
    .offers p.service {
        line-height: 18px !important;
        font-size: 18px !important;
    }
    .offers p {
        font-size: 39px;
        line-height: 39px;
    }
    .instagram-section p {
        font-size: 19px;
        line-height: 19px;
    }
    .contact_phones ul li span {
        width: 80px;
        font-size: 11px;
    }
    .contact_phones ul li a {
        font-size: 11px;
        width: 95px;
    }
    .logo {
        width: 75px;
    }
    ul.dropdown-loactions-menu li a {
        font-size: 12px;
    }
    ul.dropdown-loactions-menu {
        width: 103px !important;
        top: 89% !important;
        right: 1px;
    }
    #footer p.copyright {
        font-size: 7px;
    }
}

/*css Iphone 5 */
@media(max-width:320px) {
    .banner_text p {
        font-size: 35px;
    } 
    .appointment h2 {
        font-size: 23px;
    }
    .location_select select, .location_select .select-location-btn {
        height: 30px;
        width: 104px;
        font-size: 13px;
        background-size: 13px;
    }
    .featured-stylist .content {
        width: auto;
    }
    .featured_style {
        font-size: 35px;
    }
    .half-colm.right p {
        font-size: 16.5px;
    }
}

/* Landscape  All below 767*/

@media (min-width : 576px) and (max-width : 767px) {
    .make-appointment > h2 {font-size: 41px;}
    .label--options label {font-size: 15px; width: 119px;}
    .follow-us-instagram a {font-size: 21px;}
    .follow-us-instagram a img {position: relative; top: -3px;}
    .single_midd_col {margin: 0px 0 0 0px;}
    .label--options {width: 100%;margin: 0 auto;text-align: center;}
    .options--first.options--second .label--options label {width: 18%;}
    #responsive-menu-container {width: 60% !important;}
    .banner {height: 410px;}
    .banner.innerbanner{height: auto;}
    .banner_text.mobile {background-color: #000; height: 150px;}
    .banner_text.mobile {background-color: #000;min-height: 150px;}
    .banner_text p {padding-right: 0; width: 100%;}
    .title-result.stylists_result {height: 240px;}
    .inner_box{background-size: cover !important;}
    .appointment h2 {font-size: 52px;padding-left: 0px; text-align: start;font-weight: bold;}
    .location_select select, .location_select .select-location-btn {
        height: 44px;
        width: 150px;
        font-size: 20px;
        background-size: 16px;
        align-self: center;
    }
    ul.dropdown-loactions-menu {
        width: 100% !important;
        top: 86% !important;
        left: 0;
        right: 0;
    }
    .match-quiz {
        background-color: #8b8b8b;
        height: 175px;
    }
    .match-quiz .second-half.col-6-mb {
        height: 161px;
        align-items: center;
        align-self: center;
        display: block;
        justify-content: center;
        align-content: center;
    }
    .match-quiz .half.offers.col-6-mb {
        height: 211px;
        background-size: cover !important;
        background-repeat: no-repeat !important;
    }
    .match-quiz .offers h3 {
        line-height: 50px !important;
        font-size: 50px !important;
    }
    .match-quiz p.service {
        line-height: 20px;
        font-size: 20px !important;
    }

    .stylists-box {
        height: 270px;}
    .match-quiz .offers p {
        position: static;
        font-size: 72px !important;
        line-height: 60px;
    }
    .featured-stylist .image img {
        width: 275px;
    }
    .featured-stylist .image {
        width: 293px;
        position: relative;
        bottom: 0;
    }
    .instagram-section p {
        font-size: 30px;
        line-height: 30px;
    }
    #footer p.copyright{
        font-size: 10px;
    }
    .right-nav ul{
        width: 100%;
        float: unset;
    }
    .right-nav ul li {
        padding: 0 13px !important;
    }
}


/* Landscape Iphone 5*/

@media only screen 
and (min-device-width : 568px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 
    .right-nav ul {
        float: right;
        width: 75%;
    }
}
@media(min-width:1400px) and (max-width:1799px){
    .innerbanner .banner_text {height: 300px;}
}
@media(min-width:1400px) and (max-width:1500px){
    .second-half {height: 292px;}
    .offers {height: 292px;}
}
@media(min-width:1500px) and (max-width:1650px){
    .second-half {height: 330px;}
    .offers {height: 330px;}
}
@media(min-width:1650px) and (max-width:1800px){
    .second-half {height: 350px;}
    .offers {height: 350px;}
}
@media(min-width:576px) and (max-width:767px){
    .second-half.col-6-mb {
        background: #8b8b8b;
        height: 211px !important;
    }
    .second-half.col-6-mb a { display: flex;}
}
@media(min-width:375px) and (max-width:667px){
    .banner {height: 300px;}
}

@media(min-width:1200px){
    .second-half > a {
        display: block;
        height: 100%;
    }
} 




@media(max-width: 991px){
    .booknow-button a {
        padding: 3px 13px;
        font-size: 15px;
        border-radius: 5px;
    } 
    header#header .logo {
        margin-bottom: 0;
        min-width: 115px;
    }
}

@media(max-width: 575px){
    .booknow-button a {
        padding: 2px 13px;
        font-size: 15px;
        border-radius: 6px;
    }  
}
@media(max-width: 480px){
    .booknow-button a {
        padding: 2px 8px;
        font-size: 14px;
    } 
    body button#responsive-menu-button {
        top: 70px !important;
    }
}
